// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../core/command/Command";
export class DisconnectCommandResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class DisconnectCommand extends Command {
    constructor() {
        super();
    }
}
